@charset "UTF-8";
/* CSS Document */

.page-container{
	width: 1200px;
	height: auto;
	margin: 0 auto;
	padding-top: 130px;
}

.page-title{
	width: 100%;
	margin: 0 auto;
	text-align: center;
	color: #AF597B;
	font-size: 40px;
	letter-spacing: 3px;
}

.page-content{
	width: 600px;
	height: auto;
	margin: 0 auto;
	text-align: justify;
}

.page-content img{
    width: 100%;
    height: auto;
}

@media screen and (max-width:500px){
    .page-container{
    	width: 100%;
	    padding-top: 70px;
    }
    .page-content{
    	width: 90%;
    }
}